﻿
/* オンラインショップ */

#content-shleft{
	padding : 0px;
	margin :0px;
	width : 175px;
	float :left;
}

#content-shmain{
	width : 530px;
	float :left;
	margin : 0px 10px 0px 10px;
}
#content-shright{
	width : 175px;
	float :left;
}

#shbottom {
	clear :left ;
	margin : 10px 0px 0px 0px;
	text-align : center;
	padding:10px 0px 0px 0px;
	border-top : 1px solid #999999;
}

.line130{
	line-height: 110%;
}

/*右メニュー時*/

#content-shmain2{
	width : 710px;
	float :left;
	padding : 5px 0px 0px 5px;
	margin : 0px 10px 0px 0px;
}

#shbottom2 {
	clear :left ;
}


/*左メニュー*/

.form-kensaku1{
	width : 149px;
}
.form-kensaku2{
	width : 94px;
}

#left-category{
	width : 173px;
	border : 1px solid #9D9D9D;
	padding : 0px;
	margin : 0px;
}

#left-category .ca1{
	width : 173px;
	background-color:#449228;
	height: 7px;
}

#left-category .ca2{
	width : 173px;
	background-color:#288792;
	height: 7px;
}

#left-category .ca3{
	width : 173px;
	background-color:#E57904;
	height: 7px;
}

.listca ul{
	margin: 5px 5px 5px 5px;
	padding : 0px 5px 0px 0px;
	list-style: none;
	}
	
.listca  li {
	background-image:  url(../images/p_li03.gif);
	background-repeat: no-repeat;
	background-position: top left;
	font-family: "ＭＳ Ｐゴシック", "Osaka","sans-serif";
	text-align: left;
	line-height: 140%;
	list-style-type: none;
	padding: 0px 0px 0px 16px;
	margin:0px 0px 3px 0px;
	}

.left-category-m{
	color:#FFFFFF;
	background-image : url(../images/shop_side_m.gif);
	background-repeat:no-repeat;
	background-color : #878787;
	width:152px;
	height:16px;
	font-size :small;
	font-weight  : bold;
	padding : 4px 2px 0px 19px;
	margin : 0px;
	line-height : 100%;
}
.left-category-m a:link {	color:#FFFFFF; text-decoration : none;}
.left-category-m a:visited {	color:#FFFFFF; text-decoration : none;}
.left-category-m a:hover {	color:#FFFFFF; text-decoration : none;}
.left-category-m a:active {	color:#FFFFFF; text-decoration : none;}


.left-category-r{
	color:#FFFFFF;
	background-image : url(../images/shop_side_r.gif);
	background-repeat:no-repeat;
	background-color : #878787;
	width:152px;
	height:16px;
	font-size :small;
	font-weight  : bold;
	padding : 4px 2px 0px 19px;
	margin : 0px;
	line-height : 100%;
}
.left-category-r a:link {	color:#FFFFFF; text-decoration : none;}
.left-category-r a:visited {	color:#FFFFFF; text-decoration : none;}
.left-category-r a:hover{	color:#FFFFFF; text-decoration : none;}
.left-category-r a:active {	color:#FFFFFF; text-decoration : none;}

.listra ul{
	margin: 5px 5px 5px 5px;
	padding : 0px 5px 0px 0px;
	list-style: none;
	}
	
.listra  li {
	background-image:  url(../images/p_li02.gif);
	background-repeat: no-repeat;
	background-position: top left;
	font-family: "ＭＳ Ｐゴシック", "Osaka","sans-serif";
	text-align: left;
	line-height: 140%;
	list-style-type: none;
	padding: 0px 0px 0px 16px;
	margin:0px 0px 3px 0px;
	}


/*商品カテゴリ*/
#category{
	width : 520px;
	margin: 10px 0px 15px 5px;
	padding: 0px;
}
#category-left{
	margin:0px;
	padding : 0px;
	width : 250px;
	float:left;
	}
#category-right{
	width : 260px;
	margin: 0px 0px 0px 10px;
	padding : 0px;
	float:left;
	}
#category-bottom{
	width : 520px;
	margin: 0px 0px 0px 0px;
	padding : 0px;
	clear:left;
	}
#category p{
	margin: 3px;
}

.category-line{
	margin-bottom : 5px;
}

/*banner*/

div.bannerBlock img{
margin: 0px 0px 5px 0px;
}

/*商品一覧*/

.list-top{
	margin : 0px 0px 5px 0px;
	padding : 0px 5px 0px 5px;
}

#content-shmain h3{
	margin : 15px 0px 10px 0px;
	padding : 3px 5px 5px 5px;
	font-size : small;
	font-weight : normal;
	background-image : url(../images/ba_h3.gif);
	background-repeat:no-repeat;
	height: 27px;
}
#content-shmain p{
	margin : 0px 3px 5px 3px;
}


.list-midashi{
	margin : 15px 0px 10px 0px;
	padding : 3px 5px 5px 5px;
	font-size : small;
	font-weight : normal;
	background-image : url(../images/ba_h3.gif);
	background-repeat:no-repeat;
	height: 27px;
	text-align :center;
}
/*商品詳細*/
#content-shmain h2{
	font-weight : bold;
	color:#339933;
	font-size : medium;
	margin:5px 4px 5px 4px;
}

.content-detail p{
	margin : 0px 0px 5px 0px;
	padding :0px;
}


/*テキスト装飾*/
.txtlisttop{
	font-weight : bold;
	color:#339933;
	margin:5px 4px 5px 4px;
}


/*テーブル*/

.taHistory
{
	table-layout:fixed;
	background-color:#666666;
	}
	
.tagray{
	background-color:#666666;
}
.tawhite{
	background-color:#FFFFFF;
}

.tagreen{
	background-color:#D7EDCA;
}

.talightgray{
	background-color:#EDEDED;
}
.tagray-tsmall{
	font-size : x-small;
	background-color:#666666;
}

/*order*/
.form-submit{
	width :680px;
	margin-left : 5px;
	padding:10px 10px 10px 5px;
	border-top : 1px solid #999999;
	border-bottom : 1px solid #999999;
}

#content-shmain2 h3{
	width : 690px;
	margin : 15px 0px 10px 0px;
	padding : 3px 5px 5px 5px;
	font-size : small;
	font-weight : bold;
	background-image : url(../images/ba_h3.gif);
	background-repeat:repeat-x;
	height: 27px;
}

#content-shmain2 h4{
	font-size : small;
	padding-bottom : 3px;
	margin-bottom : 5px;
	border-bottom : 1px dotted #999999;
}

.indent1{
	margin:0px 0px 0px 10px;
	width: 670px;
}

/*E-MAIL FAX注文*/
#content-shleft2{
	padding : 0px;
	margin :0px;
	width : 175px;
	float :left;
}

#content-shmain4{
	width : 710px;
	float :left;
	padding : 5px 0px 0px 5px;
	margin : 0px 0px 0px 10px;
}

#content-shmain4 h3{
	width : 690px;
	margin : 15px 0px 10px 0px;
	padding : 3px 5px 5px 5px;
	font-size : small;
	font-weight : bold;
	background-image : url(../images/ba_h3.gif);
	background-repeat:repeat-x;
	height: 27px;
}

#content-shmain4 h4{
	font-size : small;
	padding-bottom : 3px;
	margin-bottom : 5px;
	border-bottom : 1px dotted #999999;
}

.block-bunrui{
	line-height: 160%;
	background-color: #EDEDED;
	padding : 6px;
	margin : 5px 5px 5px 5px;
	border : 1px solid #999999;
}

/*パスワード再発行*/
.pass-top{
	margin-bottom : 20px;
	width: 660px;
	border : 1px solid #A4DD35;
	padding : 8px;
	background-color : #E9F6C8;
}

/*パンくずリスト*/
.nav-breadcrumb ul{
	width: 530px;
	list-style: none;
}

.nav-breadcrumb ul li{
	display: inline;
}


/***************/
@charset "utf-8";

.cardnav01 span{
	color: #0073D0;
	text-decoration: underline;
}
.cart-graybox,
.cardtab01 > div{
	padding: 8px;
	border: 1px solid #ccc;
	background: #efefef;
	box-sizing: border-box;
}
.cardtab01 > div > span{
	display:inline-block;
	background: url(/include/special/images/store/attention.png) no-repeat;
	background-position: left top;
	padding: 0 0 0 20px;
	font-size:0.8rem;
	box-sizing:border-box;
}
.mail_message {
	width: 100%;
	background: #FFDBDB;
	border: 1px solid #FF6668;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	text-align: center;
	margin: 16px 0;
	padding: 8px 0;
}

@media screen and (min-width: 768px){
.cart-h292{
	height:292px;
}
}
